.colored_home_link.blue_svg_logo svg > g > g  {
	fill: #fff;
	transition: 1s;
}

.colored_home_link.white_svg_logo svg > g > g  {
	fill: #fff;
	transition: 1s;
}

.modal-content.modern_popup {
	border: 0;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(70, 70, 70, 0.5);
	-moz-box-shadow:    0px 0px 10px 0px rgba(70, 70, 70, 0.5);
	box-shadow:         0px 0px 10px 0px rgba(70, 70, 70, 0.5);
	position: relative;
	max-width: 450px!important;

}

.modal-content.modern_popup .modal-header {
	text-align: center;
	font-family: Gilroy;
	border-bottom: 0;
	font-size: 24px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.17;
	letter-spacing: 0px;
	text-align: center;
	color: #262626;
	display: block;
}

.modal-content.modern_popup .modal-header p {
	font-family: Gilroy;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.31;
	letter-spacing: normal;
	text-align: center;
	color: #262626;
}



.modern_form .form-control {
	border: 1px solid #e6e6e6;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
	padding-left: 0;
	position: relative;
	display: block;
}

.modern_form .form-group  {
	position: relative;
}

.modern_form .form-group:after {
	content: '';
	display: block;
	width: 0;
	height: 2px;
	background-color: #1e33e5;
	position: absolute;
	bottom: 1px;
	left: 0;
	transition: 0.3s;
}

.modern_form .form-group.form-group_hover:after {
	width: 100%;
}

.modern_form .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #e6e6e6;
    outline: 0;
    box-shadow: none;
}

.modern_form .form-control.code_change {
	display: inline-block;
	width: 20%;
	float: left;
	background: no-repeat;
}

.modern_form .form-control.phone_input {
	display: inline-block;
	width: 80%;
	float: left;
	padding-left: 10px;
}

select.form-control.code_change {
	-webkit-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	 user-select: none;
	-webkit-appearance: none;
	-moz-appearance: radio-container;
	 appearance: none;
	cursor: pointer;
	position: relative;
	z-index: 100;
}

.select_block {
	position: relative;
}

.select_block:after {
	content: '\f0dd';
	font-family: fontawesome;
	position: absolute;
	display: inline-block;
	height: 5px;
	width: 5px;
	left: 33px;
	top: 4px;
}

.form_btns {
	display: flex;
	flex-flow: row nowrap;
/*	justify-content: space-between;*/
	text-align: center;
}

.modern_order_btn {
	border-radius: 30px;
	background-color: #1e33e5;
	padding: 14px 60px;
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(70, 70, 70, 0.5);
	-moz-box-shadow:    0px 0px 10px 0px rgba(70, 70, 70, 0.5);
	box-shadow:         0px 0px 10px 0px rgba(70, 70, 70, 0.5);
	transition: 0.3s;
	border: 0;
}

.modern_order_btn:hover, .modern_order_btn:active, .modern_order_btn:focus {
	box-shadow: none;
	text-decoration: none;
	color: #fff;
}

.modern_default_btn {
	padding: 14px 0;
	color: #8c8c8c;
	text-align: center;
	text-decoration: none;
}

.modern_close {
	display: inline-block;
	width: 20px;
	height: 20px;
	position: absolute;
}

@media (min-width: 320px) {
	.modern_default_btn {
		display: none;
	}
	.modern_order_btn {
		margin-right: auto;
		margin-left: auto;
	}
	.modern_close {
		top: 10px;
		right: 10px;
	}
	.modern_close svg g g path {
		fill: #000;
	}
	.modern_form {
		padding: 0 25px;
	}
	.modal-content.modern_popup .modal-header {
		padding-top: 35px;
		padding-bottom: 15px;
		padding-left: 25px;
		padding-right: 25px;
	}
	.form_btns {
		margin-top: 30px;
		margin-bottom: 10px;
	}
}

@media (min-width: 400px) {
	.modern_default_btn {
		display: inline-block;
	}
	.modern_order_btn {
		margin-right: 20px;
		margin-left: 0px;
	}
	
}

@media (min-width: 640px) {
	.modern_close {
		top: 0;
		right: -40px;
	}
	.modern_close svg g g path {
		fill: #fff;
	}
	.modern_form {
		padding: 0 45px;
	}
	.modal-content.modern_popup .modal-header {
		padding-top: 70px;
		padding-bottom: 35px;
		padding-left: 50px;
		padding-right: 50px;
	}
	.form_btns {
		margin-top: 50px;
		margin-bottom: 40px;
	}
}

.modern_default_btn:hover, .modern_default_btn:active, .modern_default_btn:focus {
	text-decoration: none;
	color: #000;
}

.about_page_over {
	display: block;
	width: 100%;
/*	min-height: 100vh;  */
	position: absolute;
	top: 0;
	left: -200vw;
	background-color: rgba(30, 136, 229, 0.99);
	z-index: 210;
	transition: 1s;
	overflow: hidden;
}
.active_overlay {
	transition: 1s;
	left: 0!important;
}

.advantages_container  {
	display: flex;
	flex-flow: row wrap;
	align-content: center;
	height: 100vh;
}
.advantages_item_outter {
	display: block;
	width: 50%;
	align-self: center;

}

.advantages_item_overlay {
	cursor: pointer;
}
.advantages_item_overlay.first_reason:before, .advantages_item_overlay.second_reason:before, .advantages_item_overlay.third_reason:before, .advantages_item_overlay.fourth_reason:before {
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	transition: opacity .3s ease-out, transform .5s ease-out;
	z-index: 100;
	content: '';
	position: absolute;
	opacity: 0.7;
	transition: transform .5s ease-out;
}
.advantages_item_overlay:hover::before {
	opacity: 1;
	transition: opacity .3s ease-out, transform .5s ease-out;
	transform: translateX(14px);
}
.advantages_item_overlay.first_reason:before {
	background-image: url(/images/reasons/re-1.svg);
}
.advantages_item_overlay.second_reason:before {
	background-image: url(/images/reasons/re-2.svg);
}
.advantages_item_overlay.third_reason:before {
	background-image: url(/images/reasons/re-3.svg);
}
.advantages_item_overlay.fourth_reason:before {
	background-image: url(/images/reasons/re-4.svg);
}
.advantages_item_overlay:hover > .advantages_text {
	transition: transform .5s ease-out;
	transform: translateX(4px);
}
.advantages_text {
	position: relative;
	color: #fff;
}
.advantages_item_name {
	font-family: Gilroy;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.25;
	letter-spacing: -0.5px;
	color: #ffffff;
	display: block;
}
.advantages_item_p {
	font-family: Gilroy;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.31;
	letter-spacing: normal;
	color: #ffffff;
	transition: 0.5s;
}
.overlay_page_title {
	position: absolute;
	font-family: Gilroy;
	
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #ffffff;
}
.back_btn {
	display: block;
	position: absolute;
	width: 40px;
	height: 40px;
	background-image: url(/images/back_btn.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	transition: 0.3s;
	z-index: 900;
}
.back_btn:hover {
	transform: scale(1.1);
	transition: 0.3s;
}

@media (min-width: 320px) {
	.advantages_container {
		padding-top: 20%;
	}
	.back_btn {
		top: 65px;
		left: 5.5%;
	}
	.overlay_page_title {
		top: 70px;
		left: 20%;
		font-size: 28px;
	}
	.advantages_item_inner {
		width: 100%;
		min-height: 200px;
		padding: 30px;
	}
	.advantages_item_overlay.first_reason:before, .advantages_item_overlay.second_reason:before, .advantages_item_overlay.third_reason:before, .advantages_item_overlay.fourth_reason:before {
		width: 100%;
		height: 150px;
		background-size: 75px 75px;
	}
	.advantages_text {
		top: 35px;
		left: 20px;
	}
	.advantages_item_name {
		font-size: 18px;
		margin-bottom: 5px;
	}
	.advantages_item_p {
		font-size: 12px;
	}
}

@media (min-width: 410px) {
	.advantages_container {
		padding-top: 20%;
	}
	.back_btn {
		top: 90px;
		left: 5.5%;
	}
	.overlay_page_title {
		top: 90px;
		left: 20%;
		font-size: 34px;
	}
	.advantages_item_inner {
		width: 100%;
		min-height: 200px;
		padding: 30px;
	}
	.advantages_item_overlay.first_reason:before, .advantages_item_overlay.second_reason:before, .advantages_item_overlay.third_reason:before, .advantages_item_overlay.fourth_reason:before {
		width: 100%;
		height: 150px;
		background-size: 75px 75px;
	}
	.advantages_text {
		top: 35px;
		left: 20px;
	}
	.advantages_item_name {
		font-size: 18px;
		margin-bottom: 5px;
	}
	.advantages_item_p {
		font-size: 12px;
	}
}


@media (min-width: 640px) {
	.advantages_container {
		padding-top: 10%;
	}
	.back_btn {
		top: 11.9%;
		left: 6.5%;
	}
	.overlay_page_title {
		top: 11.9%;
		left: 16%;
		font-size: 34px;
	}
	.advantages_item_inner {
		width: 100%;
		min-height: 250px;
		padding: 50px;
	}
	.advantages_item_overlay.first_reason:before, .advantages_item_overlay.second_reason:before, .advantages_item_overlay.third_reason:before, .advantages_item_overlay.fourth_reason:before {
		width: 100%;
		height: 150px;
		background-size: 150px 150px;
	}
	.advantages_text {
		top: 95px;
		left: 60px;
	}
	.advantages_item_name {
		font-size: 24px;
		margin-bottom: 15px;
	}
	.advantages_item_p {
		font-size: 16px;
	}
}

@media (min-width: 1024px) {
	.advantages_container {
		padding-top: 10%;
	}
	.back_btn {
		top: 16.9%;
		left: 4.5%;
	}
	.overlay_page_title {
		top: 16.9%;
		left: 12.2%;
	}
	.advantages_item_inner {
		width: 100%;
		min-height: 250px;
		padding: 50px;
	}
	.advantages_item_overlay.first_reason:before, .advantages_item_overlay.second_reason:before, .advantages_item_overlay.third_reason:before, .advantages_item_overlay.fourth_reason:before {
		width: 100%;
		height: 150px;
		background-size: 150px 150px;
	}
}

@media (min-width: 1280px) {
	.advantages_container {
		padding-top: 10%;
	}
	.back_btn {
		top: 16.9%;
		left: 4.5%;
	}
	.overlay_page_title {
		top: 16.9%;
		left: 14.7%;
	}
	.advantages_item_inner {
		width: 100%;
		min-height: 250px;
		padding: 50px;
	}
	.advantages_item_overlay.first_reason:before, .advantages_item_overlay.second_reason:before, .advantages_item_overlay.third_reason:before, .advantages_item_overlay.fourth_reason:before {
		width: 100%;
		height: 150px;
		background-size: 150px 150px;
	}
}

@media (min-width: 1590px) {
	.advantages_container {
		padding-top: 10%;
	}
	.back_btn {
		top: 12.9%;
		left: 6.5%;
	}
	.overlay_page_title {
		top: 12.9%;
		left: 14.2%;
	}
	.advantages_item_inner {
		width: 100%;
		min-height: 350px;
		padding: 50px;
	}
	.advantages_item_overlay.first_reason:before, .advantages_item_overlay.second_reason:before, .advantages_item_overlay.third_reason:before, .advantages_item_overlay.fourth_reason:before {
		width: 100%;
		height: 250px;
		background-size: 230px 230px;
	}
}

@media (min-width: 1900px) {
	.advantages_container {
		padding-top: 10%;
	}
	.back_btn {
		top: 12.9%;
		left: 10%;
	}
	.overlay_page_title {
		top: 12.9%;
		left: 20.3%;
	}
}